body {
  margin: 0;
  background: url(/images/bg_main.png);
}

div.wrapper {
  width: 960px;
  overflow: hidden;
  margin: 0 auto;
}

div.wrapper-landing {
  width: 630px;
  overflow: hidden;
  margin: 0 auto;
}

.clear {
  clear: both;
  display: block;
}

img {
  border: none;
}


/*** Concierge ***/
div#concierge {
  background: #222;
}

div#concierge p {
  color: #ccc;
  font-size: 11px;
  font-family: Arial, sans-serif;
  margin: 9px 0;
}

div#concierge p a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #555;
}

div#concierge p a:hover {
  border-bottom: 1px dotted #fff;
  color: #fff;
}


/*** Header ***/
div#header {
  height: 111px;
  background: url(/images/bg_header.png) repeat-x;
}

div.header-landing {
  background: transparent !important;
  height: 55px !important;
  margin: 30px 0;
}

div#header h1.logo {
  margin: 28px 0 0 0;
}

div#header h1.logo a {
  display: block;
  width: 212px;
  height: 55px;
  background: url(/images/h1_logo.png) no-repeat;
}

div#header h1 a span {
  display: none;
}

/*** Navigation ***/
div#navigation {
  height: 34px;
  padding: 0 0 4px 0;
  background: url(/images/bg_navigation.png) repeat-x;
}

div#navigation ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#navigation ul li {
  float: left;
  margin: 0 20px 0 0;
}

div#navigation ul li a {
  display: block;
  height: 34px;
}

div#navigation ul li a span {
  display: none;
}

div#navigation ul li a.home {
  width: 40px;
  background: url(/images/bg_nav_home_inactive.png);
}

div#navigation ul li.active a.home {
  background: url(/images/bg_nav_home_active.png);
}

div#navigation ul li a.download {
  width: 80px;
  background: url(/images/bg_nav_download_inactive.png);
}

div#navigation ul li.active a.download {
  background: url(/images/bg_nav_download_active.png);
}

div#navigation ul li a.discuss {
  width: 48px;
  background: url(/images/bg_nav_discuss_inactive.png);
}

div#navigation ul li.active a.discuss {
  background: url(/images/bg_nav_discuss_active.png);
}

div#navigation ul li a.help {
  width: 29px;
  background: url(/images/bg_nav_help_inactive.png);
}

div#navigation ul li.active a.help {
  background: url(/images/bg_nav_help_active.png);
}


/*** Main ***/
div.wide {
  float: left;
  width: 630px;
  overflow: hidden;
  margin-top: 30px;
}

div.wide-landing {
  float: none !important;
}

div.wide div.left {
  float: left;
  width: 300px;
}

div.wide div.right {
  margin-left: 330px;
  width: 300px;
}

div.wide div.grid div.row p {
  float: left;
  width: 300px;
  margin: 0 0 0 30px
}

div.wide div.grid div.row p.first {
  margin-left: 0;
}

div.wide div.grid div.row {
  margin: 30px 0;
}

div.sidebar {
  margin-left: 660px;
  width: 300px;
}

span.highlight {
  padding: 3px 5px;
  background: #272727;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-weight: bold;
}

div.wide h2 {
  margin-top: 30px;
  margin-bottom: 27px;
  font-family: Georgia, serif;
  font-size: 24px;
  color: #99db8a;
  text-transform: lowercase;
  font-weight: normal;
}

div.wide h2.no-top {
  margin-top: 0px;
}

div.wide h3 {
  margin-top: 30px;
  margin-bottom: 27px;
  font-family: Georgia, serif;
  font-size: 16px;
  color: #99db8a;
  text-transform: uppercase;
  font-weight: normal;
}

div.wide p {
  margin-top: 10px;
  margin-bottom: 0;
}

div.wide ul {
  margin-top: 10px;
  margin-bottom: 0;
}

div.wide p, div.wide ul li {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #ebebeb;
  line-height: 20px;
}

div.wide p a, div.wide ul li a {
  color: #94c5ff;
}

div.wide p a:hover, div.wide ul li a:hover {
  text-decoration: none;
}

div.wide p img.feature-icon {
  display: block;
  float: left;
  margin-top: 2px;
  margin-right: 5px;
  margin-bottom: 5px;
}

div.sidebar p.embedded-download-link {
  margin: 30px 0;
  width: 300px;
}

div.wide p.embedded-download-link {
  margin: 0 30px 0 0;
  width: 300px;
  float: left;
}

div.wide p.embedded-download-link-last {
  margin-right: 0;
}

div.current-release {
  margin-top: 30px;
}

p.share-network {
  margin-top: 30px !important;
  background: #555;
  padding: 9px 0 4px 0;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 30px !important;
}

p.embedded-download-link a {
  display: block;
  background: #3f7191 url(/images/icn_download.png) center left no-repeat;
  padding: 8px 8px 8px 38px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-bottom: 1px solid #222;
  border-right: 1px solid #222;
  text-decoration: none;
  line-height: 1.3;
  color: #fff !important;
}

p.embedded-download-link a:hover {
  background: #508eb7 url(/images/icn_download.png) center left no-repeat;
}

p.embedded-download-link a span {
  display: block;
  font-size: 11px;
  color: #ddd;
}

p.embedded-download-link a:hover span {
  color: #fff;
}

p.known-issue {
  margin-top: 25px !important;
  border: 2px solid #cc5555;
  padding: 15px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

p.connect-link {
  margin: 28px 0 30px 0 !important;
}

p.connect-link a {
  display: block;
  background: #1aaf62;
  padding: 17px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-bottom: 1px solid #222;
  border-right: 1px solid #222;
  text-decoration: none;
  color: #fff !important;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}

p.connect-link a:hover {
  background: #00d166;
}

div.divider {
  margin: 30px 0;
  border-top: 1px solid #5f5f5f;
}

div.sidebar p, div.sidebar ul li {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #ebebeb;
  line-height: 20px;
}

div.sidebar p a, div.sidebar ul li a {
  color: #94c5ff;
}

div.sidebar div.placard {
  background: #222;
  margin: 30px 0;
  padding: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

div.sidebar div.placard h3 {
  margin: 0;
  font-size: 12px;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #ebebeb;
  border-bottom: 1px dotted #444;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

div.sidebar div.placard h3.no-line {
  border-bottom: none;
  padding-bottom: 0;
}

div.sidebar div.placard img.full {
  width: 280px;
  display: block;
  border: none;
}

div.sidebar div.placard p {
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 11px;
  font-family: "Trebuchet MS", sans-serif;
  color: #ebebeb;
  line-height: 18px;
}

div.sidebar div.placard p a {
  color: #94c5ff;
}

div.wide p.news {
  margin-bottom: 30px;
}

div.wide p.news span.highlight {
  margin-right: 10px;
  padding: 1px 5px;
  width: 50px;
  text-align: center;
  display: block;
  float: left;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: normal;
}


/*** Download ***/
p.current_release {
  background: url(/images/icon.png) top left no-repeat;
  padding-left: 58px;
  line-height: 24px !important;
}

p.current_release span.highlight {
  font-weight: bold;
}

ul.old_releases {
  margin: 0;
  padding: 0;
  list-style-type: none;
}


/*** Support ***/
div#gsfn_content {
  font-family: Arial, sans-serif;
  color: #999;
  font-size: 12px;
}

div#gsfn_list_widget ul.gsfn_topic_list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div#gsfn_list_widget ul.gsfn_topic_list li span.time {
  font-size: 11px;
  margin-left: 4px;
  color: #999;
}

div#gsfn_list_widget {
  background: #222;
  margin: 30px 0;
  padding: 10px;
}

div#gsfn_list_widget h3 {
  padding: 0 0 8px 0;
  margin: 0 0 8px 0;
  border-bottom: 1px dotted #444;
}

div#gsfn_list_widget h3, div#gsfn_list_widget h3 a {
  font-size: 12px;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #ebebeb;
  text-decoration: none;
}

div#gsfn_list_widget div.powered_by {
  padding: 8px 0 0 0;
  margin: 6px 0 0 0;
  border-top: 1px dotted #444;
}

div#gsfn_list_widget div.powered_by a {
  color: #999;
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
}

div#gsfn_list_widget div.powered_by a img {
  border: none;
  margin-right: 4px;
}


/*** Footer ***/
div#footer p {
  margin-top: 0;
  font-size: 11px;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 30px;
  color: #aaa;
  line-height: 17px;
}

div#footer p a {
  color: #ccc;
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
}

div#footer p a:hover {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
